@media screen and (max-width: 1600px) {
/* 	body::before{content:'';display: block;width: 50px;height: 50px;position: fixed;left: 0;top: 0;background: gray;z-index: 99999999;} */
	.logo_header {
		width: 260px;
		height: 220px;
		background-size: 220px;
		left: 80px;
		top: -50px;
	}
	.wrap_menu_item {
		padding-left: 340px;
		justify-content: space-around;
	}
	.wrap_menu_item li a {
		padding: 50px 20px;
		font-size: 0.75em;
		letter-spacing: 1px;
	}
	.reseau_menu:first-of-type {
		margin-left: 0px;
	}
	.nav_membre {
		font-size: 1em;
		letter-spacing: 1px;
		padding: 10px 25px;
	}
	.wrap_header {
		padding: 0 220px 0 0;
	}
	.wrap_content,
	.section_image1 > .wp-block-group__inner-container::before{
		max-width: 1200px;
	}
	/* --- FIN HEADER --- */
	.contenu_actus_home h2 {
		font-size: 2em;
		margin-bottom: 30px;
	}
	.contenu_actus_home .button-base {
		bottom: -30px;
	}
}
@media screen and (max-width: 1400px) {
	body::before{background: pink}
	.logo_header {
		width: 230px;
		height: 220px;
		background-size: 200px;
		left: 60px;
		top: -50px;
	}
	.wrap_menu_item {
		padding-left: 290px;
	}
	.wrap_menu_item li a {
		padding: 50px 10px;
		font-size: 0.8em;
		letter-spacing: 1px;
	}
	.reseau_menu:first-of-type {
		margin-left: 0px;
	}
	.nav_membre {
		font-size: 1em;
		letter-spacing: 1px;
		padding: 10px 25px;
	}
	.wrap_header {
		padding: 0 220px 0 0;
	}
	/* --- FIN HEADER --- */
	.top_contenu_home {
		padding: 60px;
	}
	h1 {
		font-size: 3em;
	}
	.bg_top_interne h1{
		font-size: 2em;
	}
	.bloc_violet_img1 {
		padding: 40px 70px 40px 70px;
	}
	.bloc_violet_img1::before {
		height: 120px;
		left: 40px;
	}
	.wrap_actus_home ul li > a {
		width: 550px;
		height: 550px;
	}
	.contenu_actus_home {
		width: calc(100% - 550px);
		padding-left: 60px;
	}
	.wrap_actus_home ul li {
		padding: 0 60px;
	}
	.contenu_actus_home .button-base {
		bottom: 0px;
	}
}
@media screen and (max-width: 1280px) {
	body::before{background: purple}
	.logo_header {
		width: 200px;
		background-size: 175px;
		top: 0;
		height: 100%;
		left: 0;
	}
	.wrap_menu_item {
		padding-left: 200px;
		display: block;
	}
	.nav_membre {
		font-size: 1em;
		letter-spacing: 1px;
		padding: 8px 20px;
		height: auto;
		right: 40px;
		top: -50px;
		font-size: .9em;
		height: 50px;
		background: #807474;
		color: #fff;
	}
	#header-main {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		background: #c9bdbd;
		padding-top: 50px;
	}
	.wrap_header {
		padding: 0;
	}
	.reseaux_header {
		position: absolute;
		left: 40px;
		top: -50px;
	}
	.reseau_menu {
		color: #807474;
	}
	.reseau_menu:hover {
		color: #000;
	}
	.wrap_menu_item ul li{
		display: inline-block;
		width: 25%;
	}
	.wrap_menu_item ul li a{
		display: block;
		width: 100%;
		text-align: center;
	}
	.wrap_content,
	.section_image1 > .wp-block-group__inner-container::before{
		max-width: 980px;
	}
	/* --- FIN HEADER --- */
	footer .wrap_content {
		display: block;
	}
	.logo_footer {
		transform: none;
		-webkit-transform: none;
		position: static;
		width: 140px;
		height: 140px;
		margin-bottom: 30px;
	}
	.left_footer {
		width: 100%;
		padding-right: 0;
		text-align: center;
	}
	.left_footer p{
		font-size: .9em;
	}
	.reseaux_footer {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0px;
	}
	.right_footer {
		width: 100%;
		padding-left: 0;
		margin-top: 30px;
	}
	.right_footer ul li {
		width: auto;
		padding-left: 0;
		margin-bottom: 0;
		display: inline-block;
		text-align: center;
	}
	.right_footer ul li a {
		font-size: .8em;
		letter-spacing: 0px;
		text-transform: uppercase;
		padding: 8px 15px;
		background: rgba(255,255,255,0.06);
	}
	.copy-nova {
		position: static;
		margin: 40px auto 0 auto;
	}
	footer {
		padding: 30px 0;
	}
	footer .wrap_content {
		padding-bottom: 70px;
	}
	.reseaux_footer a.reseau_menu {
		margin: 0 15px;
	}
	/* --- FIN FOOTER --- */
	.bg_top_home img {
		height: 700px;
	}
	h1 {
		font-size: 2.5em;
	}
	.top_contenu_home p {
		font-size: .9em;
	}
	a.button-base, .wp-block-buttons a, .wp-block-file a {
		font-size: 1.2em;
		padding: 15px 0 15px 55px;
	}
	a.button-base::before, .wp-block-buttons a::before, .wp-block-file a::before {
		width: 40px;
		height: 40px;
		font-size: 22px;
	}
	a.button-base:hover::after, .wp-block-buttons a:hover::after, .wp-block-file a:hover::after {
		width: calc(100% - 55px);
	}
	.pourquoi_adherer .wp-block-column img {
		width: 110px;
		height: 110px;
		margin-bottom: 10px;
	}
	.section_image1 > .wp-block-group__inner-container > figure {
		height: 480px;
	}
	p.surtitre {
		font-size: 1.4em;
		letter-spacing: 1px;
		margin-bottom: 20px;
	}
	.titre_actus_home span {
		font-size: 1.6em;
		padding: 0 30px;
		left: 60px;
	}
	.wrap_actus_home ul li {
		padding: 0;
	}
	.wrap_actus_home ul li > a {
		width: 40%;
		height: auto;
	}
	.contenu_actus_home {
		width: 60%;
	}
	.contenu_actus_home h2 {
		font-size: 2.2em;
		line-height: 1.5em;
	}
	.wrap_all_partenaires {
		padding: 80px 0px;
	}
	
	/*** PAGES INTERIEURES ***/
	.wpcf7-form .field, .wpcf7-form .champs{width:100%;}
	.contenu_interne .ligne-date .wp-block-quote{float:none; width:100%; margin:50px 0;}
}
@media screen and (max-width: 1024px) {
	body::before{background: blue}
	.logo_header {
		width: 160px;
		background-size: 140px;
	}
	.wrap_menu_item {
		padding-left: 160px;
	}
	.wrap_menu_item li a {
		padding: 25px 10px;
		font-size: .9em;
		letter-spacing: 0;
	}
	.nav_membre {
		letter-spacing: 0;
		padding: 5px 20px;
	}
	.reseaux_header {
		left: 25px;
	}
	.wrap_content,
	.section_image1 > .wp-block-group__inner-container::before{
		max-width: 90%;
	}
	/* --- FIN HEADER --- */
	.right_footer ul {
		justify-content: center;
	}
	.right_footer ul li {
		margin: 10px 5px;
	}
	/* --- FIN FOOTER --- */
	h2 {
		font-size: 1.8em;
	}
	.pourquoi_adherer h2 {
		margin-bottom: 30px;
	}
	.pourquoi_adherer .wp-block-column {
		width: 25%;
		margin: 0;
		flex-basis: inherit !important;
	}
	.pourquoi_adherer .wp-block-columns {
		justify-content: space-around;
	}
	.pourquoi_adherer {
		margin-bottom: 50px;
	}
	.section_image1 > .wp-block-group__inner-container::before {
		border-left: 20px solid #fff;
		left: 40px;
	}
	.section_image1 .wrap_content .wp-block-group__inner-container {
		display: flex;
		flex-wrap: wrap;
	}
	.section_image1 .bloc_blanc_img1 {
		max-width: 100%;
		margin-top: 30px;
		order: 2;
		flex-basis: 100%;
		width: 100%;
	}
	.bloc_violet_img1 {
		position: relative;
		order: 1;
		width: 100%;
		flex-basis: 100%;
		max-width: 90%;
		margin: -70px 0 0 10%;
		top: unset;
		left: unset;
		right: unset;
		bottom: unset;
	}
	.section_image1 > .wp-block-group__inner-container > figure {
		height: 380px;
		width: 96%;
	}
	.contenu_actus_home .button-base {
		position: relative;
		left: unset;
		bottom: unset;
		right: unset;
		top: unset;
		margin-top: 40px;
		display: inline-block;
	}
	.titre_actus_home span {
		font-size: 1.3em;
		padding: 0px 20px;
		left: 40px;
	}
	.contenu_actus_home h2 {
		font-size: 1.8em;
		margin-bottom: 20px;
	}
	.contenu_actus_home p{
		font-size: .9em;
	}
	.wrap_all_partenaires .surtitre {
		font-size: 1.2em;
	}
	.wrap_all_partenaires ul {
		margin: 40px auto 0 auto;
		max-width: 100%;
		justify-content: space-around;
	}
	.wrap_all_partenaires ul li img {
		max-height: 50px;
		max-width: 200px;
	}
	.contenu_interne::before{
		height: 50px;
		top: -25px;
	}
	
	/*** PAGES INTERIEURES ***/
	.contenu_interne .wp-block-quote{width:100%; float:none;}
}
@media screen and (max-width: 781px) {
	body::before{background: red}
	.menu_responsive{
		display: block !important;
		height: 80px;
		transition: all cubic-bezier(.65,0,.36,1.01) .6s;
	}	
	.menu_desktop{
		display: none !important;
	}
	#header-main {
		position: fixed;
		background: none;
		padding-top: 0;
		overflow: hidden;
	}
	.reseaux_header {
		position: static;
	}
	.right_menu {
		position: absolute;
		right: 30px;
		top: 15px;
		display: flex;
		align-items: center;
	}
	.wrap_menu_item {
		display: none;
	}
	.wrap_menu_burger {
		display: block;
		width: auto;
		height: auto;
		position: relative;
		margin-left: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.wrap_menu_burger > span{
		text-transform: uppercase;
		font-size: .8em;
		font-weight: 600;
		line-height: 1.3em;
		color: #000;
		letter-spacing: 2px;
		transition: all cubic-bezier(.65,0,.36,1.01) .6s;
	}
	.menu_burger {
		position: relative;
		width: 30px;
		height: 21px;
		display: inline-block;
		margin-left: 10px;
	}
	.barre{ 
		display: block; 
		width: 100%; 
		height: 3px; 
		background: #000; 
		position: absolute; 
		left: 0;
		transition: all cubic-bezier(.65,0,.36,1.01) .6s;
	} 
	.barre1{ 
		top:0; 
		transform: rotate(0deg); 
		-webkit-transform: rotate(0deg); 
	} 
	.barre2{ 
		top:50%; 
		transform: translateY(-50%); 
		-webkit-transform: translateY(-50%); 
		opacity: 1; 
	} 
	.barre3{ 
		bottom:0; 
		transform: rotate(0deg); 
		-webkit-transform: rotate(0deg); 
	}
	.menu_isopen .barre1{
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		top: 8px;
	}
	.menu_isopen .barre2{
		opacity: 0;
	}
	.menu_isopen .barre3{
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		bottom: 9px;
	}
	.menu_isopen .barre{
		background: #505192;
	}
	.menu_isopen .wrap_menu_burger > span{
		color: #505192;
	}
	.menu_isopen .menu_responsive {
		height: 100vh;
	}
	.wrap_menu_item {
		display: block;
		position: relative;
		top: 120px;
	}
	.wrap_menu_item > .menu-menu-responsive-container {
		padding: 40px;
	}
	.wrap_menu_item ul {
		display: block;
	}
	.wrap_menu_item ul li {
		display: block;
		width: 100%;
	}
	.wrap_menu_item ul li a {
		display: block;
		width: 100%;
		text-align: left;
		padding: 15px;
		font-size: 1em;
		letter-spacing: 1px;
	}
	.wrap_menu_item ul li.current_page_item a {
		border-left: 5px solid #505192;
		background: #F9F9F9;
	}
	.logo_header::before {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		background: url(../img/logo-asg.png) no-repeat;
		background-size: 1060px;
		background-position: left bottom;
		position: absolute;
		left: -30px;
		bottom: -80px;
		transform: none;
		z-index: -1;
		opacity: 0;
		transition: all cubic-bezier(.65,0,.36,1.01) .6s;
	}
	.menu_isopen .logo_header::before{
		opacity: .1;
	}
	/* --- FIN HEADER --- */
	.left_footer p br{
		display: none;
	}
	/* --- FIN FOOTER --- */
	.bg_top_home img {
		height: 350px;
	}
	.top_contenu_home {
		margin-top: -80px;
		padding: 40px;
	}
	.top_contenu_home h1 {
		top: 0;
		padding-right: 0;
		margin-bottom: 20px;
	}
	h1 {
		font-size: 1.8em;
	}
	.bg_top_interne h1{
		font-size: 1.6em;
	}
	.pourquoi_adherer .wp-block-columns {
		display: block;
	}
	.pourquoi_adherer .wp-block-column {
		width: 90%;
		margin: auto;
		padding: 30px 10px;
		border-bottom: 1px solid #c9bdbd;
	}
	.pourquoi_adherer .wp-block-column:last-of-type{
		border: none;
	}
	.section_image1 > .wp-block-group__inner-container::before {
		display: none;
	}
	.section_image1 > .wp-block-group__inner-container > figure {
		height: 50vw;
		width: 100%;
	}
	.section_image1 > .wp-block-group__inner-container > .wrap_content {
		margin: auto;
		padding: 0;
	}
	.bloc_violet_img1 {
		max-width: 100%;
		margin: -70px auto 0 auto;
		text-align: center;
		padding: 60px 40px 40px 40px;
	}
	.bloc_violet_img1::before {
		height: 80px;
		left: 0;
		right: 0;
		margin: auto;
		top: -60px;
	}
	.bloc_violet_img1 p.surtitre {
		display: block;
		text-align: center;
		width: 100%;
	}
	.section_image1 .bloc_violet_img1 blockquote {
		text-align: center;
		padding: 10px 30px;
	}
	.section_image1 .bloc_violet_img1 blockquote cite::before {
		position: static;
		display: block;
		width: 2px;
		height: 30px;
		margin: 0 auto 20px auto;
	}
	.section_image1 .bloc_violet_img1 blockquote p {
		font-size: 1.2em;
		text-align: center;
	}
	.section_image1 .bloc_blanc_img1 blockquote p {
		text-align: center;
		padding-right: 0;
	}
	.section_image1 .bloc_blanc_img1 blockquote {
		text-align: center;
	}
	.section_image1 .bloc_blanc_img1 blockquote cite::before {
		position: static;
		display: block;
		width: 2px;
		height: 30px;
		margin: 0 auto 20px auto;
	}
	.section_image1 .bloc_blanc_img1 blockquote::before {
		left: 0;
		top: 0;
		right: 0;
		margin: auto;
	}
	.section_image1 .bloc_blanc_img1 blockquote::after {
		bottom: 120px;
		right: 0;
		left: 0;
		margin: auto;
	}
	.wrap_actus_home ul li {
		padding: 0;
		display: block;
	}
	.wrap_actus_home ul li > a {
		height: 240px;
		padding-right: 10%;
		width: 100%;
	}
	.contenu_actus_home {
		width: 90%;
		padding: 40px;
		background: #c9bdbd;
		margin: -40px 0 0px auto;
		position: relative;
		right: 0px;
	}
	.contenu_actus_home h2 {
		font-size: 1.6em;
	}
	.contenu_actus_home p {
		line-height: 1.8em;
	}
	a.button-base, .wp-block-buttons a, .wp-block-file a {
		letter-spacing: 2px;
		color: #221e4c !important;
	}
	a.button-base::before, .wp-block-buttons a::before, .wp-block-file a::before {
		background: #221e4c !important;
		color: #c9bdbd !important;
		border-color: #221e4c !important;
	}
	a.button-base::after, .wp-block-buttons a::after, .wp-block-file a::after {
		width: calc(100% - 55px);
	}
	a.button-base.button-base-creme::after, .wp-block-buttons.button-base-creme a::after, .wp-block-file.button-base-creme a::after {
		background: #221e4c;
	}
	.section_image1 > .wp-block-group__inner-container::before {
		padding: 0;
		margin: 50px auto;
	}
	.wrap_all_partenaires .surtitre {
		text-align: center;
		line-height: 1.8em;
	}
	.wrap_all_partenaires .surtitre::before {
		background: #505192;
		position: static;
		height: 50px;
		margin: 0 auto 20px auto;
	}
	.wrap_all_partenaires ul {
		display: block;
		text-align: center;
	}
	.wrap_all_partenaires ul li{
		margin: 30px auto;
	}
	a.button-base, .wp-block-buttons a, .wp-block-file a {
		letter-spacing: 1px;
		font-size: 1em;
		padding: 15px 0 15px 45px;
	}
	a.button-base::before, .wp-block-buttons a::before, .wp-block-file a::before {
		width: 30px;
		height: 30px;
		font-size: 1em;
	}
	.texte_top_interne {
		max-width: 90%;
		top: 180px;
		height: 110px;
	}
	.bg_top_interne {
		height: 380px;
	}
	.wrap_page_actus .contenu_actus_home {
		margin-top: -50px;
		left: 30px;
	}
	.wrap_actus_home.wrap_page_actus ul li {
		width: 100%;
	}
	.wrap_actus_home.wrap_page_actus ul li{
		border: none !important;
	}
	
	/*** PAGES INTERIEURES ***/
	.timeline_before{display:none;}
	.list-date li, .testimonial-item{width:calc(50% - 25px);}
	.bandeau-image p{width:75%;}
	.wp-block-media-text .wp-block-media-text__content, .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content{margin:0; padding:50px 0;}
	.wp-block-media-text.is-stacked-on-mobile {display:block;}
	
	.list-date li, .testimonial-item{width:calc(100% - 25px);}
}
@media screen and (max-width: 480px) {
	body::before{background: green}
	.reseau_menu {
		padding: 12px 8px;
	}
	.wrap_menu_burger{
		margin-left: 20px;
	}
	.logo_header {
		height: 80px;
	}
	.wrap_menu_item {
		top: 90px;
		padding: 0;
	}
	.logo_header::before{
		display: none;
	}
	.menu_isopen .menu_responsive {
		background: #505192;
	}
	.wrap_menu_item ul li{
		margin-bottom: 10px;
	}
	.wrap_menu_item ul li.current_page_item a {
		border-color: #c9bdbd;
		background: #221e4c;
	}
	.wrap_menu_item li a{
		color: #fff;
		background: none;
	}
	.menu_isopen .reseau_menu {
		color: #fff;
	}
	.menu_isopen .wrap_menu_burger > span {
		color: #fff;
	}
	.menu_isopen .barre {
		background: #fff;
	}
	.reseaux_header{
		display: none;
	}
	.right_menu {
		right: 30px;
		top: 30px;
	}
	#header-main.sticky .logo_header {
		height: 80px;
	}
	/* --- FIN HEADER --- */
	.logo_footer {
		width: 110px;
		height: 110px;
		margin-bottom: 20px;
	}
	/* --- FIN FOOTER --- */
	.texte_top_interne {
		top: 40%;
		height: auto;
		font-size: .9rem;
	}
	.breadcrumb {
		letter-spacing: 0;
	}
	.titre_actus_home{
		text-align: center;
	}
	.titre_actus_home span {
		display: block;
		font-size: 1.2em;
		position: static;
	}
	.wrap_page_actus .titre_actus_home {
		margin: 20px auto;
	}
	.titre_actus_home::before {
		display: none;
	}
	.wrap_page_actus .contenu_actus_home {
		left: 8%;
	}
}

